Page tree
Skip to end of metadata
Go to start of metadata
Getting Started
 Minimum Requirements

Minimum OS X supported versions

OS X NameVersion
All prior versions< 10.10
Yosemite10.10
El Capitan10.11
SupportedNot Supported
 Installers / Maintenance Updates
  • Not available at this time

 

  • No labels